@charset "Windows-31J";
@import url(//fonts.googleapis.com/css?family=Droid+Sans+Mono);
.clearfix2:after, #beans-clndr .clndr-controls:after, #beans-clndr .clndr-table:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix2, #beans-clndr .clndr-controls, #beans-clndr .clndr-table {
  display: inline-block;
}

html[xmlns] .clearfix2, html[xmlns] #beans-clndr .clndr-controls, #beans-clndr html[xmlns] .clndr-controls, html[xmlns] #beans-clndr .clndr-table, #beans-clndr html[xmlns] .clndr-table {
  display: block;
}

* html .clearfix2, * html #beans-clndr .clndr-controls, #beans-clndr * html .clndr-controls, * html #beans-clndr .clndr-table, #beans-clndr * html .clndr-table {
  height: 1%;
}

.box-size, #beans-clndr .clndr-table .header-day, #beans-clndr .clndr-table .day, #beans-clndr .clndr-table .empty, #beans-clndr .clndr-table .adjacent-month, .clndr-exmpl .exmpl {
  width: 33px;
  height: 29px;
}

#beans-clndr {
  max-width: 280px;
  margin: 0 auto;
  font-family: 'Droid Sans Mono';
  text-align: center;
}
#beans-clndr .noselect, #beans-clndr .clndr-controls .clndr-previous-button, #beans-clndr .clndr-controls .clndr-next-button {
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
#beans-clndr h4 {
  width: 75%;
  text-align: center;
  font-family: 'Droid Sans Mono';
  font-weight: normal;
  color: white;
  font-size: 14px;
  margin: 0 auto 1em auto;
  padding: 1em;
  background: #b63642;
}
#beans-clndr p {
  text-align: center;
  font-family: 'Droid Sans Mono';
  margin: 3em auto 1em auto;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 2px solid #414141;
  background: #f4f4f4;
}
#beans-clndr .clndr-controls {
  display: block;
  /*width: 100%;*/
  width: 240px;
  margin: 0 auto 3px;
}

#beans-clndr .clndr-controls .clndr-previous-button {
  float: left;
  width: 120px;
  text-align: right;
  cursor: pointer;
}
#beans-clndr .clndr-controls .clndr-previous-button:hover {
  background-color: #f4f4f4;
}

/* default : previous-button: hide  */
.clndr-previous-button {
  display: none;
}

#beans-clndr .clndr-controls .month {
  float: left;
  width: 120px;
  text-align: left;
  font-weight: bold;
}
#beans-clndr .clndr-controls .clndr-next-button {
  float: left;
  width: 120px;
  text-align: right;
  cursor: pointer;
}
#beans-clndr .clndr-controls .clndr-next-button:hover {
  background-color: #f4f4f4;
}
#beans-clndr .clndr-table {
  text-align: center;
}
#beans-clndr .clndr-table .header-day, #beans-clndr .clndr-table .day {
  border: 1px solid #e2dcd9;
}
#beans-clndr .clndr-table .header-day {
  background: #d7cfca;
  font-family: "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
}
#beans-clndr .clndr-table .day {
  background-color: transparent;
}
#beans-clndr .clndr-table tbody .calendar-dow-1 {
  background: url(img/regular-holiday.png) center center no-repeat;
}
/*#beans-clndr .clndr-table tbody .calendar-dow-2 {
   background: url(img/regular-holiday.png) center center no-repeat;
}*/
#beans-clndr .clndr-table .regular-holiday {
  color: #444;
}
#beans-clndr td.event {
  background: url(img/urgent-close.png) center center no-repeat transparent;
  color: #444;
}


#beans-clndr .clndr-table .empty, #beans-clndr .clndr-table .adjacent-month {
  background-color: #eee;
  color: #666;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

.clndr-exmpl {
  max-width: 220px;
  margin: 0 auto;
}
.clndr-exmpl td {
  font-size: 12px;
  height: 16px;
}
.clndr-exmpl .exmpl {
  text-align: center;
}
.clndr-exmpl .description {
  padding-right: 10px;
  padding-left: 2px;
}
.clndr-exmpl .clndr-regular {
  color: #444;
  background: url(img/regular-holiday.png) center center no-repeat transparent;
}
.clndr-exmpl .clndr-urgent {
  color: #444;
  background: url(img/urgent-close.png) center center no-repeat transparent;
}